/* LATIN fonts */

/* INTEL CLEAR fonts*/
@font-face {
    font-family: "intel-clear";
    src: url('/etc/designs/intel/us/en/Fonts/intel-clear-latin.woff') format('woff'), url('/etc/designs/intel/us/en/Fonts/intel-clear-latin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "intel-clear";
    src: url("/etc/designs/intel/us/en/Fonts/intel-clear-latin-bold.woff") format("woff"), url("/etc/designs/intel/us/en/Fonts/intel-clear-latin-bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "intel-clear";
    src: url("/etc/designs/intel/us/en/Fonts/intel-clear-latin-italic.woff") format("woff"), url("/etc/designs/intel/us/en/Fonts/intel-clear-latin-italic.ttf") format("truetype");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: "intel-clear";
    src: url("/etc/designs/intel/us/en/Fonts/intel-clear-latin-bold-italic.woff") format("woff"), url("/etc/designs/intel/us/en/Fonts/intel-clear-latin-bold-italic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: "intel-clear";
    src: url("/etc/designs/intel/us/en/Fonts/intel-clear-latin-lite.woff") format("woff"), url("/etc/designs/intel/us/en/Fonts/intel-clear-latin-lite.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: "intel-clear";
    src: url("/etc/designs/intel/us/en/Fonts/intel-clear-latin-lite-italic.woff") format("woff"), url("/etc/designs/intel/us/en/Fonts/intel-clear-latin-lite-italic.ttf") format("truetype");
    font-weight: 200;
    font-style: italic;
}



/* NEO-SANS-INTEL fonts */
@font-face {
    font-family: "neo-sans-intel";
    src: url('/etc/designs/intel/us/en/Fonts/56c27cdd-3118-42a2-bd92-6bc5d50093dd.woff') format('woff'), url('/etc/designs/intel/us/en/Fonts/6d092f76-bdbb-4d1b-bfbe-6f25633bf904.ttf') format('truetype'), url('/etc/designs/intel/us/en/Fonts/7fb3bf0a-a48c-4d2f-9f07-bfb592e393a4.svg#7fb3bf0a-a48c-4d2f-9f07-bfb592e393a4') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "neo-sans-intel";
    src: url("/etc/designs/intel/us/en/Fonts/cbe1cab3-18f6-4962-bc21-1432cae69572.woff") format("woff"), url("/etc/designs/intel/us/en/Fonts/b6bf800d-8508-46b4-8c6b-8d3fa80bc0a8.ttf") format("truetype"), url("/etc/designs/intel/us/en/Fonts/77002b44-e56d-49e3-9dc6-c87efea008cc.svg#77002b44-e56d-49e3-9dc6-c87efea008cc") format("svg");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "neo-sans-intel";
    src: url("/etc/designs/intel/us/en/Fonts/dcf6b64d-53f7-4408-b8b5-a48f49eb881e.woff") format("woff"), url("/etc/designs/intel/us/en/Fonts/7f00e2cf-cca7-4b7b-afb1-de6a0c075f36.ttf") format("truetype"), url("/etc/designs/intel/us/en/Fonts/52838257-1e35-454c-bbf4-def4c82d7967.svg#52838257-1e35-454c-bbf4-def4c82d7967") format("svg");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: "neo-sans-intel";
    src: url("/etc/designs/intel/us/en/Fonts/87168bb9-6d9f-47ef-ab80-37eb121f05a1.woff") format("woff"), url("/etc/designs/intel/us/en/Fonts/b772a646-3a1f-4dad-98d2-4ee98ceaeb55.ttf") format("truetype"), url("/etc/designs/intel/us/en/Fonts/b0c445b6-1510-44b3-9d54-54998a34c5af.svg#b0c445b6-1510-44b3-9d54-54998a34c5af") format("svg");
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: "neo-sans-intel";
    src: url("/etc/designs/intel/us/en/Fonts/5df3966e-f411-401b-a785-2d5049953ddc.woff") format("woff"), url("/etc/designs/intel/us/en/Fonts/1ef1b4e8-a03c-4141-9715-74c5295a0f7c.ttf") format("truetype"), url("/etc/designs/intel/us/en/Fonts/3f6907d3-aa1b-4968-8735-e43c23763608.svg#3f6907d3-aa1b-4968-8735-e43c23763608") format("svg");
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: "neo-sans-intel";
    src: url("/etc/designs/intel/us/en/Fonts/2fc40f11-d9f3-4cf2-9247-b0a019cc7176.woff") format("woff"), url("/etc/designs/intel/us/en/Fonts/4326ef4a-8791-47b8-87d4-288ae035db4f.ttf") format("truetype"), url("/etc/designs/intel/us/en/Fonts/b86863fc-17c0-4984-ac32-a5ef6f0ddef6.svg#b86863fc-17c0-4984-ac32-a5ef6f0ddef6") format("svg");
    font-weight: 200;
    font-style: italic;
}
 
